div.content {

	/* The display of tent is enabled using jQuery so that the slideshow tent won't display unless javascript is enabled. */

}

div.content a, div.navigation a {

	text-decoration: none;

	color: #CCC;

}

div.content a:focus, div.content a:hover, div.content a:active {

	text-decoration: none;
	border: none;

}

div.controls {

	margin-top: 5px;

	height: 23px;

}

div.controls a {

	padding: 5px;

}

div.ss-controls {

	float: left;

}

div.nav-controls {

	float: right;

}

div.slideshow-container {

	position: relative;
	float:right;
	height: auto; /* This should be set to be at least the height of the largest image in the slideshow */
	width: 570px;
	margin-top:-45px;
	min-height: 600px;

}

div.loader {

	position: absolute;

	top: 0;

	left: 0;

	background-image: url('loader.gif');

	background-repeat: no-repeat;

	background-position: center;

	width: 570px;

	height: 540px; /* This should be set to be at least the height of the largest image in the slideshow */
	min-height: 600px;

}

div.slideshow {


}

div.slideshow span.image-wrapper {

	display: block;
	
	width: 570px;

	position: absolute;

	top: 0;

	left: 0;
	min-height: 600px;
	
}

div.slideshow a.advance-link {

	display: block;

	width: 570px;

	height: 540px; /* This should be set to be at least the height of the largest image in the slideshow */

	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */

	text-align: center;
	min-height: 600px;

}

div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {

	text-decoration: none;

}

div.slideshow img {

	vertical-align: top;
	float:left;
	border: 1px solid #ccc;
	margin: 0 auto;
	border: solid 1px black;
	max-width: 500px;

}

div.download {

	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	text-align: right;
	color: #333;

}

div.caption-container {
	clear:left;
	height: 70px;
	width: 200px;
	position: relative;
}

span.image-caption {
	left: 0;
	top: 0;
	position: absolute;
	width: 210px;
}

div.caption {

	width: 200px;
	float: left;
	margin-top: 15px;

}

div.image-title {

	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	color:#666;
	margin-top: 6px;

}

div.image-desc {

	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-top: 10px;
	padding-left: 35px;
}

div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
	margin-left: 20px;
	min-height: 150px;
}

ul.thumbs { font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: 11px;
}

ul.thumbs li {

	float: left;
	list-style: none;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 0;

}

a.thumb {font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: 11px; font-weight: bold; }

ul.thumbs li.selected a.thumb {font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: 11px; font-weight: bold;}

a.thumb:focus {outline: none; font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: 11px; font-weight: bold;}
	

ul.thumbs img {}

/* PAGE NUMBERS */

div.pagination {

	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;

}

div.navigation div.top {

	margin-bottom: 15px;
	height: 20px;

}

div.navigation div.bottom {

	margin-top: 15px;

}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {

	display: block;

	float: left;

	margin-right: 2px;

	padding: 4px 7px 2px 7px;

	border: none;

}

div.pagination a:hover {

	background-color: #999;

	text-decoration: none;
	border: none;

}

div.pagination span.current {

	font-weight: bold;

	background-color: #222;

	color: #FFF;

}

div.pagination span.ellipsis {

	border: none;

	padding: 5px 0 3px 2px;

}

*/